@import '../../../css/fonts.css';

.fade-in-fast, .fade-in-normal, .fade-in-slow {
	opacity: 1;
	animation-name: fadeInOpacity;
	animation-iteration-count: 1;
	animation-timing-function: ease-in;
}

.fade-in-fast {
	animation-duration: 1.5s;
}

.fade-in-normal {
	animation-duration: 2.5s;
}

.fade-in-slow {
	animation-duration: 3.5s;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

#slider-header .slider-header__content {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    font-family: Roboto, sans-serif;
    font-size: 16px;
}

#slider-header .slider-header__content .content__slider {
    margin-bottom: 0;
}

#slider-header .slider-header__content .content__slider .slider-item {
    display: block;
    position: relative;
    height: 100vh;
    background-color: #c4c4c4;
    cursor: pointer;
}

#slider-header .slider-header__content .content__slider .slider-item .radial-gradient {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;

    background: radial-gradient(45.38% 80.23% at 53.11% 36.62%, rgba(0, 0, 0, 0) 0%, rgba(10, 14, 23, 0) 51.62%, #1F2B45 100%);
    mix-blend-mode: color;
}

#slider-header .slider-header__content .content__slider .slider-item .linear-gradient {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.46) 0%, rgba(0, 0, 0, 0.18) 100%);
    mix-blend-mode: multiply;
    transform: rotate(180deg);
}

#slider-header .slider-header__content .content__slider .slider-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#slider-header .slider-header__content .content__slider .slider-item .item-content {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
    width: fit-content;
    margin: 0 auto;
    text-align: center;
    color: white;
}

#slider-header .slider-header__content .content__slider .slider-item .item-content .item-category {
    margin-bottom: .75em;
    font-family: Roboto-Bold, sans-serif;
    font-size: 0.875em;
    text-transform: uppercase;
    line-height: 1em;
}

#slider-header .slider-header__content .content__slider .slider-item .item-content .item-title {
    max-width: 338px;
    margin-bottom: .75em;
    font-family: Roboto-Bold, sans-serif;
    font-size: 1.75em;
    line-height: 1em;
}

#slider-header .slider-header__content .content__slider .slider-item .item-content .item-read-more {
    display: flex;
    align-items: center;
    width: fit-content;
    padding: .5em .625em .5em .5em;
    margin-bottom: 4.25em;
    background-color: rgba(0, 0, 0, 0.2);
    text-decoration: none;
    z-index: 1;
}

#slider-header .slider-header__content .content__slider .slider-item .item-content .item-read-more span {
    font-family: Roboto-Bold, sans-serif;
    font-size: .875em;
    text-transform: uppercase;
    line-height: 1em;
    color: #0095d6;
}

#slider-header .slider-header__content .content__slider .slider-item .item-content .item-read-more img {
    width: 7px;
    height: 14px;
    margin-left: .625em;
}

#slider-header .slider-header__content .content__slider .slider-item .read-more-btn:hover a {
    background-color: rgba(0, 0, 0, 0.6);
}

#slider-header .slider-header__content .content__slider .slick-prev,
#slider-header .slider-header__content .content__slider .slick-next {
    position: absolute;
    z-index: 1;
    top: 35%;
    width: 20%;
    height: 100%;
}

#slider-header .slider-header__content .content__slider .slick-prev:before,
#slider-header .slider-header__content .content__slider .slick-next:before {
    display: none;
}

#slider-header .slider-header__content .content__slider .slick-prev:hover {
    cursor: url('../../../images/icons/icon-slider-prev.svg'), auto;
}

#slider-header .slider-header__content .content__slider .slick-next:hover {
    cursor: url('../../../images/icons/icon-slider-next.svg'), auto;
}

#slider-header .slider-header__content .content__slider .slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
}

#slider-header .slider-header__content .content__slider .slick-active {
    opacity: 1;
}

/* Pagination */
#slider-header .slider-header__content .content__slider .slick-dots .slick-current {
    opacity: .5;
    background: linear-gradient(90deg, #0095D6 56.76%, rgba(88, 156, 241, 0) 98%);
    transform: rotate(180deg);
}

#slider-header .slider-header__content .content__slider .slick-dots {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0;
    bottom: 2em;
    right: 0;
    width: 55%;
    margin: 0 auto;
}

#slider-header .slider-header__content .content__slider .slick-dots li {
    margin-right: .4rem !important;
    width: 100%;
}

#slider-header .slider-header__content .content__slider .slick-dots li:last-child {
    margin-right: 0;
}

#slider-header .slider-header__content .content__slider .slick-dots li button {
    background-color: white;
    color: lightblue;
}

#slider-header .slider-header__content .content__slider ul li .item {
    height: 4px;
    width: 100%;
    background: #C2C2C2;
}

/* First slide pagination element */
#slider-header .slider-header__content .content__slider ul li:first-child .item{
    background: linear-gradient(90deg, #C2C2C2 56.76%, rgba(88, 156, 241, 0) 98%);
    transform: rotate(180deg);
}

/* All slide pagination elements except first and last */ 
#slider-header .slider-header__content .content__slider ul li.slick-active:not(:first-child):not(:last-child) .item {
    background-color: #0095D6;
}

/* Last slide pagination element */
#slider-header .slider-header__content .content__slider ul li:last-child .item {
    background: linear-gradient(90deg, #C2C2C2 56.76%, rgba(88, 156, 241, 0) 98%);
    transform: rotate(0deg);
}

#slider-header .slider-header__content .content__slider ul li.slick-active .item {
    background: linear-gradient(90deg, #0095D6 56.76%, rgba(88, 156, 241, 0) 98%);
}

/* Arrow button */

#slider-header .slider-header__content .content__down-arrow {
    display: flex;
    flex-direction: column;
    width: 21px;
    margin: 0 auto;
    position: absolute;
    right: 0;
    bottom: 10px;
    left: 0;
}

#slider-header .slider-header__content .content__down-arrow .arrow {
    transition: transform .5s;
    transition-timing-function: ease;
}

#slider-header .slider-header__content .content__down-arrow .arrow.one {
    opacity: .7;
    transform: translateY(6px);
}

#slider-header .slider-header__content .content__down-arrow .arrow.two {
    opacity: .85;
}

#slider-header .slider-header__content .content__down-arrow .arrow.three {
    transform: translateY(-6px);
}

#slider-header .slider-header__content .content__down-arrow:hover .arrow.one {
    transform: translateY(2px);
    opacity: 1;
}

#slider-header .slider-header__content .content__down-arrow:hover .arrow.three {
    transform: translateY(-2px);
    opacity: 1;
}

@media (min-width: 768px) {
    #slider-header .slider-header__content .content__slider .slider-item .item-content .item-category {
        font-size: 1em;
    }

    #slider-header .slider-header__content .content__slider .slider-item .item-content .item-title {
        max-width: 538px;
        font-size: 2em;
    }

    #slider-header .slider-header__content .content__slider .slider-item .item-content .item-read-more span {
        font-size: 1em;
    }

    #slider-header .slider-header__content .content__down-arrow {
        width: 25px;
    }
}

@media (min-width: 1024px) {
    #slider-header .slider-header__content .content__slider .slider-item .item-content .item-title {
        max-width: 792px;
        font-size: 2.625em;
    }

    #slider-header .slider-header__content .content__slider .slider-item .item-content .item-read-more span {
        font-size: 1.125em;
    }
}

@media (min-width: 1366px) {
    #slider-header .slider-header__content .content__slider .slider-item .item-content .item-category {
        font-size: 1em;
    }

    #slider-header .slider-header__content .content__slider .slider-item .item-content .item-title {
        max-width: 898px;
        font-size: 3em;
    }

    #slider-header .slider-header__content .content__slider .slider-item .item-content .item-read-more span {
        font-size: 1.125em;
    }
}
